/* Styles for IE 7 and 8 */

div.content-summary-list div.views-field-field-thumbnail img {
width: 250px;
height: auto;
}

div#social {
display: none;
}

div.content img {
 width: 100%;
}

div.pagination-toc {
background: #eeeeee;
}

div.content-preface-block div.views-field-title {
margin-top: 0;
background:#333333;
}

#block-views-latest-reviews-block-5 div.content {
    background: none repeat scroll 0 0 transparent;
}

div#block-block-45  img {
width: auto;
}
